Jump to content
KoRi

KES 10 SP2 klcfginst plugin not installing on KSC Server [Solved]

Recommended Posts

I've just upgraded KSC to 10 SP2 MR1 (10.4.343), and I can't install klcfginst.msi plugin for KES 10 SP2 (10.3.0.6294).

I can import the KES 10 SP2 installation package, but can't handle this way.

I've read somewhere, that KES 10 SP2 not supported @WinXP and 2003. It means that I cant run my KSC server also @W2003?

 

Btw: Is any solution to disable that annoying text-coloring effect on KSC Console?

post-7944-1492504507.jpg

post-7944-1492504517.jpg

install.log

Edited by KoRi

Share this post


Link to post
I've just upgraded KSC to 10 SP2 MR1 (10.4.343), and I can't install klcfginst.msi plugin for KES 10 SP2 (10.3.0.6294).

I can import the KES 10 SP2 installation package, but can't handle this way.

I've read somewhere, that KES 10 SP2 not supported @WinXP and 2003. It means that I cant run my KSC server also @W2003?

 

Btw: Is any solution to disable that annoying text-coloring effect on KSC Console?

 

Hello!

 

That is right, Windows XP and Windows Server 2003 are no longer supported and KES10SP2 and KSC10SP2MR1 do not support these OS's.

 

This is the reason you get the error while trying to install it.

 

Thanks!

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.